Page MenuHomePhabricator

Särgile trükitava vikikoefitsendi test
Closed, ResolvedPublic

Description

Vaja luua "Kui viki sa oled?" test wikimedia.ee peale, mis:

  • tuvastab testi küsimustele antud vastuste järgi inimese viki-koefitsendi ning kuvab selle talle;
  • kutsub üles tellima selle koefitsendiga särki ja toetama sellega Wikimedia liikumist;

Koefitsent on küll lineaarsel skaalal, kuid see peaks olema piisavalt segane, et keegi poleks solvatud. Test võiks olla lahendatud Wordpressi plugina vormis ja vastused peaks olema nutikad ja naljakad, näiteks:

  • Vikimaniakk
  • Vikimeedik
  • Vikimaan
  • Vikihoolik
  • Viki & viisakas
  • Vikinääps

Veel pakkumisi?

Event Timeline

tramm updated the task description. (Show Details)Oct 15 2019, 11:26 PM
tramm moved this task from Backlog to Sellel kuul on the WMEE-gen board.Feb 12 2020, 7:35 PM
tramm added a comment.Mar 13 2020, 8:24 PM

Lahendus põhineb:

Testi tulemuste näitemiseks on moditud Template/Test/Passer/get-results.php, AccessPress 3.0 teema functions.php on veidi täiendatud ja ümber tõstetud, et testi tulemus tellimuse vormis kajastuks, ka on teema CSSi muudetud adminnimisliidesest. Paar fraasi testist on tõlgitud, et paremini söödavaks teha. Kui T232130 kunagi teoks saama hakkab, siis tuleb veenduda, kuidas tagada tellimuse ja testi edasi töötamine.

tramm triaged this task as Medium priority.Mar 15 2020, 12:30 AM
tramm edited projects, added WMEE; removed WMEE-gen.
tramm moved this task from Backlog to Sel kuul on the WMEE board.Mar 15 2020, 12:40 AM
tramm closed this task as Resolved.Jul 8 2020, 7:59 PM